# Liveness check

`GET /health`

**Price:** Free, and not metered.

**Rate limit:** Not rate limited.

No authentication needed.

## Request

```bash
curl --request GET \
  --url https://api.weirapp.io/health \
  --header "Authorization: Bearer $WEIR_API_KEY"
```

## Response

Service is alive.

### `200`

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `status` | string | yes | `ok`, `degraded` |
| `service` | string | yes |  |
| `version` | string | yes |  |
| `timestamp` | string (date-time) | yes |  |
